#spltr-DA33565E-ABB1-4C1A-A0BA-05BA742ED666 {
    width: 1400px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 0 50px;
}
@media (max-width: 991px) {
    #spltr-DA33565E-ABB1-4C1A-A0BA-05BA742ED666 .r-fixed-container {
        flex-wrap: wrap;
    }
}
#spltr-9C989A49-4048-4C0B-ACB8-C04AD2754940 {
    padding-right:50px;
}
@media (max-width: 991px) {
    #spltr-9C989A49-4048-4C0B-ACB8-C04AD2754940 {
        padding-right: 0;
        width: 100%;
        min-width: 100%;
    }
}
.widget-blogPost.all-posts {
    margin: 0 0 30px;
}
.widget-blogPost.all-posts .blog-post-content {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 40px 30px;
}
.widget-blogPost.all-posts .blog-post-item {
    border: none;
    margin: 0;
    padding: 0;
    width: calc(33% - 18px);
}
@media (max-width: 1024px) {
 
}
@media (max-width: 991px) {
  .widget-blogPost.all-posts .blog-post-item {
    width: calc(50% - 10px);
  }
}
@media (max-width: 767px) {
    .widget-blogPost.all-posts .blog-post-item {
        width: calc(50% - 18px);
    }
  .widget-blogPost.blog-sidebar-widget.widget > .widget-title {
    padding-bottom: 0px;
}
#spltr-DA33565E-ABB1-4C1A-A0BA-05BA742ED666 {
    padding: 0 0 10px;
}
}
@media (max-width: 575px) {
    .widget-blogPost.all-posts .blog-post-item {
        width: calc(100% - 0px);
    }
}
.widget-blogPost.all-posts .blog-post-item .post {
    width: 100%;
    padding: 0;
    height: auto;
}
.widget-blogPost.all-posts .blog-post-item .post a {
    display: block;
    overflow: hidden;
    border-radius: 20px;
}
.widget-blogPost.all-posts .blog-post-item .post a img {
    max-width: unset;
    max-height: unset;
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 20px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-blogPost.all-posts .blog-post-item:hover .post a img {
    transform: scale(1.05);
}
@media (max-width: 1200px) {

   .widget-blogPost.all-posts .blog-post-item .post-description .title a {
    font-size: 17px;
    line-height: 27px;
  }
  .widget-blogPost.all-posts .blog-post-content {
    gap: 30px 20px;
  }
}
.widget-blogPost.all-posts .blog-post-item .post-description {
    margin: 15px 0 0;
    padding: 0;
}
.widget-blogPost.all-posts .blog-post-item .post-description .title {
    margin: 0 0 15px;
    padding: 0;
    line-height: 25px;
}
.widget-blogPost.all-posts .blog-post-item .post-description .title a {
    font-size: 18px;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-blogPost.all-posts .blog-post-item .post-description .title a:hover {
    color: #e500c7;
}
.widget-blogPost.all-posts .blog-post-item .post-description .blog-post-info {
    margin: 0 0 12px;
}
.widget-blogPost.all-posts .blog-post-item .post-description .blog-post-info .date {
    background: transparent;
    margin: 0;
    font-size: 13px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    color: #000;
    padding:3px 16px;
    font-family: Switzer Variable;
    display: inline;
    border: 0px solid #d9d9d9;
    border-radius: 30px;
    background: #F0EEF4;
    letter-spacing: 0.02px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.widget-blogPost.all-posts .blog-post-item .post-description .content {
    padding: 0;
    font-size: 15px;
    display: none;
}
.widget-blogPost.all-posts .blog-post-item .post-description .blog-read-more {
    display: none;
}
#spltr-0E9EE9C1-9AFD-4F96-9BCB-9948F4E6ACFB {
    padding-left: 25px;
}
@media (max-width: 991px) {
    #spltr-0E9EE9C1-9AFD-4F96-9BCB-9948F4E6ACFB {
        padding-left: 0;
        width: 100% !important;
        min-width: 100%;
        flex: auto !important;
    }
}
.widget-blogPost.sidebar-recent-posts {
    margin: 0 0 30px;
    /*! display: flex; */
}
.widget-blogPost.sidebar-popular-posts {
    margin: 0 0 30px;
}
.blog-sidebar-widget .widget-title {
    color: #000000;
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
    margin: 0 0 25px;
    padding: 0;
}
.blog-sidebar-widget .blog-post-content {
    margin: 0;
    /*! display: flex; */
}
.blog-sidebar-widget .blog-post-item {
    width: 100%;
    display: flex;
    border-bottom: 1px solid #e6e6e6;
    margin: 0 0 30px;
    padding: 0 0 30px;
  align-items: center;
}
.blog-sidebar-widget .blog-post-item .post-description {
    padding: 0;
    width: 70%;
    padding: 0 0 0 15px;
    height: auto;
}
.blog-sidebar-widget .blog-post-item .post-description .title {
    margin: 0;
    padding: 0;
}
.blog-sidebar-widget .blog-post-item .post-description .title a {
    display: block;
    font-size: 17px;
    line-height:24px;
    font-weight: 500;
    letter-spacing: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.blog-sidebar-widget .blog-post-item .post-description .title a:hover {
    color: #e500c7;
}
.blog-sidebar-widget .blog-post-item .post-description .content {
    display: none;
}
.blog-sidebar-widget .blog-post-item .post-description .blog-read-more {
    display: none;
}

.blog-sidebar-widget .blog-post-item .post.post-list-view.post-list-view-height {
  width: 30%;
  height: auto;
  padding: 0;
}
.blog-sidebar-widget .blog-post-item .post.post-list-view.post-list-view-height img {
  width: 120px;
  border-radius: 6px;
  height: 80px;
}
.blog-sidebar-widget .blog-post-item.last{
  border-bottom:0;
  margin:0;
}